﻿.pointer > td {
	cursor: pointer !important;
}

.input-validation-error {
	border-color: #c24747 !important;
}

.notifyjs-corner {
	margin: 15px !important;
}

.notifyjs-corner .notifyjs-wrapper,
.notifyjs-corner .notifyjs-container {
	margin-top: 20px !important;
}

.monthly-date-picker table.table-condensed thead tr:nth-child(2),
.monthly-date-picker table.table-condensed tbody {
	display: none;
}


@media (max-width: 768px) {
	.calendar {
		width: 220px;
	}

	.calendar.left {
		float: unset !important;
	}
}

.priority-very-high {
	color: #fc1226;
}

.priority-high {
	color: #a05158;
}

.priority-mid {
	color: #dab188;
}

.priority-low {
	color: #659a5b;
}



body.dragging, body.dragging * {
	cursor: move !important;
}

.dragged {
	position: absolute;
	opacity: 0.5;
	z-index: 2000;
}

ul.listorder li.placeholder {
	position: relative;
	/** More li styles **/
}

	ul.listorder li.placeholder:before {
		position: absolute;
		/** Define arrowhead **/
	}